<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
<brand>LIZARD</brand>
    <name>NR20</name>
    <default>
        <physics radius="0.56" width="0.35" mass="0.13" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="tires/Hw_Tires.i3d" nodeLeft="2|4" nodeRight="2|4" maxDeformation="0.05" isCareWheel="true" tireTrackAtlasIndex="1" /> 
        <innerRim filename="tires/Hw_Tires.i3d" nodeLeft="1|0" nodeRight="1|1"  />
    </default>
</wheel>